List fiat deposits
Searches for wire and other fiat deposits sent to your business account. Onchain (crypto) deposits do not appear on this endpoint; use GET /v1/transfers to retrieve onchain deposits. If the date parameters are omitted, the endpoint returns the most recent deposits. It returns up to 50 deposits in descending chronological order or pageSize, if provided.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Unique identifier for the deposit type. Filters results to fetch deposits made by this specific type.
wire The wallet ID to which the deposits were made. If not provided, the default is the main wallet of the account.
You can get wallet IDs associated with your account using the Core API for Institutions.
Queries items created since the specified date-time (inclusive).
"2020-04-10T02:13:30.000Z"
Queries items created before the specified date-time (inclusive).
"2020-04-10T02:13:30.000Z"
A collection ID value used for pagination.
It marks the exclusive end of a page. When provided, the collection resource will return the next n items before
the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjuction with pageAfter.
A collection ID value used for pagination.
It marks the exclusive begin of a page. When provided, the collection resource will return the next n items after
the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjuction with pageBefore.
Limits the number of items to be returned.
Some collections have a strict upper bound that will disregard this value. In case the specified value is higher than the allowed limit, the collection limit will be used.
If avoided, the collection will determine the page size itself.
x >= 15
Response
Successfully retrieved a list of deposits.